{
    "dc_identifier": "nl.gm1696.2c.2012.613010-7",
    "dc_title": "commissie Bestuur en Middelen 2012-09-17 - Debat naar aanleiding van de presentaties en de onderliggende documentatie. Begroting 2013 en Jaarverslag 2011 liggen in hard copy ter inzage.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2012-09-17. Onderdeel: Debat naar aanleiding van de presentaties en de onderliggende documentatie. Begroting 2013 en Jaarverslag 2011 liggen in hard copy ter inzage..",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/222391",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-10-22",
    "foi_publishedDate": "2012-09-17",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm1696.2c.2012.613010-7",
    "dc_externalIdentifier": "613017",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-17",
    "foi_meetingNumber": "613010",
    "foi_meetingItemNumber": "7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2012.613010-7.doc.1",
            "dc_title": "commissiestuk bij Jaarverslag en Jaarrekening 2011 Plassenschap",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2598287/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.613010-7.doc.2",
            "dc_title": "Begroting Plassenschap 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2598288/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.613010-7.doc.3",
            "dc_title": "notitie plassenschap Een nieuwe koers dd maart 2012",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2598289/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.613010-7.doc.4",
            "dc_title": "aanbiedingsbrief plassenschap dd 3-4-12 toekomstnotitie en begroting 2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2598290/2"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2012.613010-7.doc.5",
            "dc_title": "brief plassenschap extra vergadering plassenraad",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2598291/2"
        }
    ]
}